﻿#DeltaPageStatusBar {
	display: none;
}
section#headlines {
	padding-left: 20px;
}
.ms-srch-sb input {
	line-height: 24px;
}
.solution-title {
	width: 360px !important;
	margin-left: 20px;
}
section.allSolutions .solutions-links h4 {
	margin-left: 20px;
}
#relatedVideos li{	
	width:156px;
	}
